.inner-dropdown{
	min-width:6.625rem;
	background:#fff;
	position:absolute;
	left:35.8125rem;
	top: 2.9rem;
	z-index:105;
	opacity: 0;
	transition: ease 0.2s opacity;
	pointer-events: none;
}
.inner-dropdown a{
	display:block;
	font-size:0.8125rem;
	line-height:1.875rem;
	color:#bf1300;
  	text-align: left;
  	padding: 0.125rem 0.5rem;
}
.custom-dropdown{
	position:relative;
}

.inner-dropdown a:hover{
	background:rgba(255, 255, 255, 0.8);
    color: #a21318;
	text-decoration:none;
}

#header-area #nav_wrapper div a{
  padding:0.313rem 1.2rem;
}

body.drop-me-down-like-a-drop-down-our-story .custom-dropdown .inner-dropdown-our-story,
body.drop-me-down-like-a-drop-down-our-services .custom-dropdown .inner-dropdown-our-services,
body.drop-me-down-like-a-drop-down-venues .custom-dropdown .inner-dropdown-venues,
body.drop-me-down-like-a-drop-down-pre-plan-options .custom-dropdown .inner-dropdown-pre-plan-options{
	opacity:1;
	pointer-events:auto;
}


@media (min-width: 740px){
	#header{
	    overflow: visible;
	}
}

@media (max-width: 1080px){
  .inner-dropdown{
	top: 4rem;
  }
}

@media (min-width: 1080px) and (max-width: 1460px){
  .inner-dropdown{
	top: 3.3rem;
  }
}

.mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar), .mobile-menu-container .split-menu>div{
    padding-bottom: 0.375rem;
}


.mobile-menu-container .mobile-submenu-our-story > a,
.mobile-menu-container .mobile-submenu-our-services > a,
.mobile-menu-container .mobile-submenu-venues > a,
.mobile-menu-container .mobile-submenu-pre-plan-options > a{
	display:block;
	font-size:0.9375rem;
	color: #bf3100 !important;
	padding-left:1.625rem;
	padding-top:1.0625rem;
	line-height:normal;
}
.mobile-menu-container .mobile-submenu-our-story,
.mobile-menu-container .mobile-submenu-our-services,
.mobile-menu-container .mobile-submenu-venues,
.mobile-menu-container .mobile-submenu-pre-plan-options{
    padding-top:2px;
    display:none;
}

.mobile-submenu-arrow-our-story,
.mobile-submenu-arrow-our-services,
.mobile-submenu-arrow-venues,
.mobile-submenu-arrow-pre-plan-options{
	position:absolute;
	right:3.375rem;
	display:block;
	height:0.875rem;
	width:1.5rem;
	background:url(/site_files/20110/custom/639/images/arrow-down.svg) no-repeat;
	background-position:top center;
	margin-top:-1rem;
	cursor:pointer;
	z-index:201;
}

a.show-me-the-menu .mobile-submenu-arrow{
	background-position:bottom center;
}